PLAKAR-TOKEN(1)

NAME
plakar-token - Manage Plakar tokens

SYNOPSIS
plakar token [create]

DESCRIPTION
The plakar token command manages tokens used to authenticate to Plakar services. Tokens are not currently usable and exist only for future features.

SUBCOMMANDS

create
    Create a new token.

SEE ALSO
plakar(1)